[metadata]
name = mechanize
version = attr: mechanize._version.string_version
author = Kovid Goyal
platforms = any
author_email = no@no.no
license = BSD
description = Stateful, programmatic web browsing
long_description = file: README.rst
url = https://github.com/python-mechanize/mechanize
classifiers = 
	Development Status :: 5 - Production/Stable
	Intended Audience :: Developers
	Intended Audience :: System Administrators
	License :: OSI Approved :: BSD License
	Natural Language :: English
	Operating System :: OS Independent
	Programming Language :: Python
	Topic :: Internet
	Topic :: Internet :: File Transfer Protocol (FTP)
	Topic :: Internet :: WWW/HTTP
	Topic :: Internet :: WWW/HTTP :: Browsers
	Topic :: Internet :: WWW/HTTP :: Indexing/Search
	Topic :: Internet :: WWW/HTTP :: Site Management
	Topic :: Internet :: WWW/HTTP :: Site Management :: Link Checking
	Topic :: Software Development :: Libraries
	Topic :: Software Development :: Libraries :: Python Modules
	Topic :: Software Development :: Testing
	Topic :: Software Development :: Testing :: Traffic Generation
	Topic :: System :: Archiving :: Mirroring
	Topic :: System :: Networking :: Monitoring
	Topic :: System :: Systems Administration
	Topic :: Text Processing
	Topic :: Text Processing :: Markup
	Topic :: Text Processing :: Markup :: HTML
	Topic :: Text Processing :: Markup :: XML

[options]
packages = mechanize
zip_safe = True
install_requires = html5lib>=0.999999999

[options.extras_require]
fast = html5-parser>=0.4.4
test = 
	twisted
	service_identity
	six
	html5lib
binarytest = 
	lxml
	html5-parser

[flake8]
max-line-length = 120

[bdist_wheel]
universal = 1

[egg_info]
tag_build = 
tag_date = 0

